Bug 982514 - Paths
Paths
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: ---
Assigned To: David Le Sage
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 04:40 EDT by Filip Nguyen
Modified: 2014-07-09 01:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 16934, Installation Guide-6-6.0.0 Build Date: 01-07-2013 10:50:03 Topic ID: 16923-471386 [Latest]
Last Closed: 2014-02-03 20:48:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Nguyen 2013-07-09 04:40:19 EDT
In 4.2. list item (3) the /bin.... shoudl contain leading dot: 

./bin/domain.sh

The CLI script should also contain bin directory
./bin/jboss-cli.sh --file=./bin/scripts/teiid-domain-mode-install.cli
Comment 2 belong 2013-08-20 20:22:41 EDT
Verified in Revision 6.0.0-2

Note You need to log in before you can comment on or make changes to this bug.